PERTALIFE - Bug #1582

[ESS PMS] PMS Review - Hilangkan button Add & Delete di form Appraiser
09/12/2022 04:08 PM - Mega Yunita

Status: Closed Start date: 09/12/2022
Priority: Urgent Due date: 09/13/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk menghilangkan button Add & Delete pada form Appraiser, karena data akan terisi ketika memilih period
(ngeload dari data GS)

TableName : PHRPA0048
BizProcessID : PMS_Review
BizFlowID : MD_PMS_Review

Port : http://remote.minovais.com:31115/

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Related issues:

Copied to Bug #1583: [ESS PMS] PMS Final - Hilangkan button Add & Delete di f... Closed 09/12/2022 09/13/2022
Copied to Bug #1584: [ESS PMS] PMS Review - Hilangkan button Add & Delete di ... Closed 09/12/2022 09/13/2022
History

#1 - 09/12/2022 04:08 PM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 09/12/2022 04:10 PM - Mega Yunita
- Copied to Bug #1583: [ESS PMS] PMS Final - Hilangkan button Add & Delete di form Appraiser added

#3 - 09/12/2022 04:18 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya
perbaikan :

- bizproc (pms_review)

- afterrender

makasih

#4 - 09/12/2022 04:18 PM - Mega Yunita
- Copied to Bug #1584: [ESS PMS] PMS Review - Hilangkan button Add & Delete di form Skala Penilaian Kerja added

#5 - 09/12/2022 04:22 PM - Mega Yunita

Terimakasihh mas, sudah selesai ya.

#6 - 09/12/2022 04:25 PM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed
